<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Whiskey Sierra Modding, Adub Modding ABP Team</author>
    <version>1.0.0.1</version>
    <multiplayer supported="true"/>
    <iconFilename>icon.dds</iconFilename>
    <title>
        <de>New Holland Workmaster Serie</de>
        <en>New Holland Workmaster Series</en>
    </title>
    <description>
        <en><![CDATA[The New Holland Workmaster Series. Ready for any small tasks on the Farm. 
-Loader Console Options 
-Opening Door With Mouse Control 
-Engine options. 55-75 HP 
-Wheel Options 
-Front Weight, and Brush Guard Options 
Price:$47500
Changelog 1.0.0.1:
-Fixed Cab not changing colors with color options]]></en>
        <de><![CDATA[Die New Holland Workmaster-Serie. Bereit für alle kleinen Aufgaben auf der Farm.
-Frontlader-Konsolenoptionen
-Öffnen der Tür mit Maussteuerung
-Motor-Optionen.
-55-75 PS -Radoptionen
-Frontgewicht und Bürstenschutzoptionen
-RUL-Optionen
-Offene Kabine wird mit einer optionalen FOPS-Überdachung geliefert Preis: 47500 $
Änderungsprotokoll 1.0.0.1:
-Fixed Cab ändert nicht die Farben mit Farboptionen]]></de>
        <fr><![CDATA[La série Workmaster de New Holland. Prêt pour toutes les petites tâches à la ferme.
-Options de la console du chargeur
-Ouverture de la porte avec contrôle de la souris
-Options de moteur. 55-75 CV
-Options de roues
-Options de poids avant et de protection de brosse
Prix : 47 500 $
Journal des modifications 1.0.0.1 :
-Cabine fixe ne changeant pas de couleur avec des options de couleur]]></fr>
    </description>
    <vehicleTypes>
        <type name="Workmaster" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="configuration_Monitors">
            <en>Monitors</en>
            <de>Bildschirm</de>
        </text>
        <text name="configuration_FENDERS">
            <en>Fenders</en>
            <de>Schutzblech</de>
        </text>
        <text name="configuration_NOFENDER">
            <en>No Fenders</en>
            <de>Kein Schutzblech</de>
        </text>
        <text name="configuration_FRONTFENDER">
            <en>Front Fenders</en>
            <de>Mit Schutzblech</de>
        </text>
        <text name="configuration_BEACON">
            <en>Beacon</en>
            <de>RUL</de>
        </text>
    </l10n>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Workmaster.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Workmaster_rops.xml"/>
    </storeItems>
</modDesc>
